import http from '@/api/http';
/**
 * 首页列表-列表
 */
export function operationManageFirstPageList(params?: object) {
  return http.get('/operationManage/firstPage/list', params);
}

/**
 * 首页列表-开启状态
 */
export function operationManageFirstPageEnableStatus(params: object) {
  return http.post('/operationManage/firstPage/enableStatus', params);
}
/**
 * 首页列表-添加
 */
export function operationManageFirstPageAdd(params: object) {
  return http.post(`/operationManage/firstPage/add`, params);
}
/**
 * 首页列表-配置
 */
export function operationManageFirstPageSetConfig(params: object) {
  return http.post(`/operationManage/firstPage/setConfig`, params);
}
/**
 * 首页列表-删除
 */
export function operationManageFirstPageDelete(params: object) {
  return http.post(`/operationManage/firstPage/delete`, params);
}